﻿#audioPlayer {
  background: rgba(190, 190, 190, 0.2);
  border-radius: 27px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
  border: 1px solid rgba(255, 255, 255, 0.3);
  display: none;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin: 50px auto;
  position: fixed;
  top: 0;
  left: 50%;
  transform: translate(-50%,0);
  z-index: 999;
}
#myAudio {
    width: 90%;
}
.btn__container {
display: flex;
justify-content: space-around;
align-items: center;
width: 10%;
}
.btn__container_btn {
    width: 20px;
    height: 20px;
    background: none;
    border: none;
    outline: none;
    cursor: pointer;
    
}
.btn__container_btn-img {
    width: 20px;
    height: 20px;
    background: none;
    border: none;
    outline: none;
    cursor: pointer;

}

button {
    /*! padding: 10px; */
    /*! font-size: 12px; */
    /*! margin: 5px; */
    /*! cursor: pointer; */
}

#playlist {
    list-style: none;
    padding: 0;
    text-align: left;
    margin-top: 20px;
    display: none;
}

#playlist li {
    margin-bottom: 5px;
}

#popup {
    display: none;
    opacity: 0;
    position: fixed;
    top: 15px;
    left: 50%;
    transform: translate(-50%, 80px);
    background: rgba(190, 190, 190, 0.2);
    border-radius: 27px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border: 1px solid rgba(255, 255, 255, 0.3);
    padding: 20px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    z-index: 1000;
    width: 95%;
    border-radius: 27px;
    direction: rtl;
    transition: 2s;
    overflow-y: scroll;
    max-height: 200px;
    transition: .5s;
}
#popupPlaylist {
    list-style: none;
}

#popup::-webkit-scrollbar {
    display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
#popup {
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */
}
.popupPlaylist--list {
    background: rgba(34, 34, 34, 0.2);
    padding: 1em;
    border-radius: 15px;
    border: 1px solid white;
    margin-top: .5em;
    cursor: pointer;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
    color: white;
    transition: .5s;
}
#closeBtn {
    position: absolute;
    top: 15px;
    left: 15px;
    width: 30px;
    height: 30px;
    border-radius: 250000px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.popup__list {
    margin-left: auto;
}
.popupPlaylist--list:hover {
    background: rgba(114, 114, 114, 0.2);
    color: black
}
.closeBtnMedia {
            /* width: 20px; */
            /* height: 20px; */
    background: rgba(255, 255, 255, 0.4);
            border-radius: 250000px;
            color: white;
            box-shadow: 0 0 1px black;
            display: flex;
            justify-content: center;
            align-items: center;
            cursor: pointer;
}

#myAudio video::-webkit-media-controls-speedometer {
    display: none;
}

#myAudio video::-webkit-media-controls-current-time-display::before {
    content: "Playback Speed: 1x";
    /* Display a default value if the speed control is hidden */
}

/* Hide download button */
#myAudio video::-webkit-media-controls-enclosure::-webkit-media-controls-download-button {
    display: none;
}